/* Questions */
.questions { margin: 30px 0; }
.questions .center { width: 900px; }
.questions h2 { margin-block-start: 50px; margin-block-end: 20px; }
.questions .line-wrap { position: relative; width: 100%; display: flex; flex-direction: column; }
.questions .line-wrap .item { position: relative; width: calc(100% - 120px); padding: 20px 60px; border-bottom: 1px solid #D8D8D8; cursor: pointer; transition: .2s ease-out; }
.questions .line-wrap .item:before { content: ''; position: absolute; width: 30px; height: 30px; left: 15px; top: 15px; background-image: url('https://well-home.com.ua/images/ico/question.svg'); background-repeat: no-repeat; background-size: 100% 100%; background-position: center center; }
.questions .line-wrap .item:hover { background-color: #f1f1f1; }
.questions .line-wrap .item:hover:before { -webkit-animation: 1s linear infinite updown; animation: 1s linear infinite updown; }
.questions .line-wrap .item:after { content: ''; position: absolute; width: 18px; height: 18px; right: 21px; top: 21px; background-image: url('https://well-home.com.ua/images/ico/arrow-down.svg'); background-repeat: no-repeat; background-size: 100% 100%; background-position: center center; }
.questions .line-wrap .item .question { position: relative; width: 100%; display: inline-block; font-size: 16px; font-family: Inter; }
.questions .line-wrap .item .answer { position: relative; width: 100%; margin-top: 10px; display: none; font-size: 14px; text-align: justify; color: #4B4B4B; }
.questions .line-wrap .item.active:before { background-image: url('https://well-home.com.ua/images/ico/done.svg'); }
.questions .line-wrap .item.active:hover { background-color: white; }
.questions .line-wrap .item.active:hover:before { -webkit-animation: none; animation: none; }
.questions .line-wrap .item.active:after { transform: rotate(180deg); }
.questions .line-wrap .item.active .question { font-weight: bold; }
.questions .line-wrap .item.active .answer { display: inline-block; }
.questions.hire .line-wrap .item:before { background-image: url('https://well-home.com.ua/images/ico/hail.svg'); }
.questions.hire .line-wrap .item.active:before { background-image: url('https://well-home.com.ua/images/ico/hail-on.svg'); }

@media screen and (max-width: 950px) {
.questions .center { width: calc(100% - 40px); }
}

@media screen and (max-width: 500px) {
.questions .line-wrap .item { width: calc(100% - 80px); padding: 20px 40px; }
.questions .line-wrap .item:before { left: 0px;} 
.questions .line-wrap .item:after { right: 6px;}
}